Vulnerabilities in Gnome GLib 2.60.1